Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

All Classes Namespaces Functions Variables Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- val() : <value> , <binary> , <callref> , <int> , <list> , <date> , <number> , <object> , <bool> , <float> , <string> , <hash>
- valid() : Qore::HashListIterator , Qore::ListHashIterator , Qore::ListIterator , Qore::RangeIterator , Qore::SingleValueIterator , Qore::SQL::SQLStatement , Qore::AbstractIterator , Qore::FileLineIterator , Qore::HashIterator
- values() : <hash> , <nothing>
- verifyPeerCertificate() : Qore::FtpClient , Qore::Socket
- vexec() : Qore::SQL::Datasource , Qore::SQL::AbstractDatasource , Qore::SQL::DatasourcePool
- vprintf() : Qore::File
- vselect() : Qore::SQL::DatasourcePool , Qore::SQL::AbstractDatasource , Qore::SQL::Datasource
- vselectRow() : Qore::SQL::DatasourcePool , Qore::SQL::Datasource , Qore::SQL::AbstractDatasource
- vselectRows() : Qore::SQL::AbstractDatasource , Qore::SQL::Datasource , Qore::SQL::DatasourcePool